Subject: Re: [PATCH v2] Use vfork if possible on Darwin (bug#26397)

From: Aaron Jensen <[email-masked]>
Date: Mon, 17 Apr 2017 19:29:56 -0700

On Mon, Apr 10, 2017 at 8:42 AM, Alan Third <[email-masked]> wrote:
> This patch includes everything so far.

I've been using this patch all week and no hiccups from what I can
tell. I'm really enjoying the new found responsiveness in Magit.

Is this ready to apply?